1771552155857
17781,2.20.1
1072,2.21.0
11768,2.5.0
22846,2.21.0
15767,2.5.0
15983,2.18.2
10433,2.5.0
23414,2.20.1
10987,2.5.0
22487,2.21.0
16444,2.5.0
3280,2.20.1
1969,2.17.1
21634,2.21.0
2463,2.19.0
1934,2.21.0
23203,2.5.0
731,2.5.0
3583,2.20.1
2465,2.20.1
4789,2.18.1
10080,2.5.0
17590,2.21.0
18919,2.5.0
22,2.18.1
11616,2.19.2
361,2.21.0
3815,2.19.0
868,2.17.1
1194,2.5.0
23911,2.20.1
3613,2.21.0
19420,2.21.0
11899,2.5.0
20981,2.20.1
4854,2.19.2
8715,2.5.0
20005,2.21.0
15244,2.5.0
10527,2.21.0
15305,2.19.2
2706,2.5.0
21986,2.20.1
22377,2.15.2
23775,2.20.1
9450,2.21.0
18191,2.21.0
10583,2.20.1
23411,2.20.1
6808,2.5.0
18648,2.15.2
4913,2.5.0
7817,2.21.0
12982,2.20.1
1679,2.5.0
2965,2.19.2
24703,2.5.0
2419,2.16.1
395,2.18.2
1416,2.17.2
12065,2.20.1
22532,2.5.0
3010,2.5.0
14796,2.20.1
1055,2.17.2
4379,2.18.2
10672,2.21.0
20157,2.21.0
22852,2.21.0
5499,2.16.1
19876,2.21.0
3488,2.19.2
5735,2.21.0
18572,2.5.0
11090,2.5.0
17427,2.12.1
12356,2.20.1
22838,2.5.0
4824,2.20.1
16338,2.21.0
23316,2.20.1
16250,2.5.0
18856,2.21.0
4236,2.5.0
10313,2.21.0
14609,2.5.0
19951,2.20.1
10379,2.21.0
23336,2.21.0
11927,2.15.2
18528,2.20.1
11419,2.20.1
269,2.5.0
